.home-page h1 {
  margin: 0 auto;
  text-align: center;
  color: #211c47;
  height: auto;
  padding: 69px;
  font-size: 60px;
}

.link_button {
  margin: 10px auto;
  text-align: center;
}
.reset-blue, .reset-blue:hover, .reset-blue:active, .reset-blue:focus, .reset-blue:active:hover{
  background-color: #211c47 !important;
  border-color: #211c47 !important;
  color: #fff;
  outline: none;
}
